Les vulnérabilités dans le noyau Linux Ubuntu comblées

La quarantaine de failles de sécurité qui ont touché le noyau Linux de la distribution Ubuntu ont été corrigées rapidement.

Les vulnérabilités rencontrées dans le noyau Linux de la distribution Ubuntu mais également ses forks Kubuntu, Edubuntu et Xubuntu n'auront pas été présentes plus de 24 heures. Concernant le noyau Linux 10.04 (Lucid Lynx), ces vulnérabilités portaient sur le protocole de validation des échanges de fichiers (Common Internet File System et ICMP). Elles permettaient aussi d'exploiter des failles de sécurité permettant de se doter d'un accès racine privilégié, et lancer des attaques par deni de service.

Ces vulnérabilités peuvent être réparées en installant les derniers packages d'Ubuntu 10.04 LTS à jour. A savoir : linux-image-2.6.35-25-generic 2.6.35-25.44~lucid1, linux-image-2.6.35-25-generic-pae 2.6.35-25.44~lucid1, linux-image-2.6.35-25-server 2.6.35-25.44~lucid1 et linux-image-2.6.35-25-virtual 2.6.35-25.44~lucid1.

Linux / Faille